<!DOCTYPE HTML>
<html lang="en">
<head>
	<title>TITLE</title>
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta charset="UTF-8">


	<link href="fonts/font.css" rel="stylesheet">

	<!-- Stylesheets -->

	<link rel="stylesheet" href="plugins/font-awesome/css/font-awesome.min.css">
	<link rel="stylesheet" href="plugins/Ionicons/css/ionicons.min.css">

	<link href="common-css/bootstrap.css" rel="stylesheet">

	<link href="common-css/layerslider.css" rel="stylesheet">

	<link href="css/styles.css" rel="stylesheet">

	<link href="css/responsive.css" rel="stylesheet">

</head>
<body class="layout-boxed" >
	


	<div class="wrapper">
		<header>

			<div class="top-menu">
				<div class="container">
					<div class="row">
						<div class="col-sm-4 col-xs-2">
							<div class="logo">
								<img src="images/logo.png" class="ls-bg" alt="" />
							</div>
						</div>
						<div class="col-sm-8 col-xs-10">

							<div class="right-area login-t"> 

								<a href="#">
									<svg xmlns="http://www.w3.org/2000/svg" id="Layer_1" data-name="Layer 1" viewBox="0 0 40 40" class="menu-icon svg replaced-svg"><defs><style>.cls-1{fill:#b6b6b7;}</style></defs><title>web</title><path class="cls-1" d="M20.31,6A8,8,0,0,1,26,8.38,7.75,7.75,0,0,1,27.68,11a7.93,7.93,0,0,1,0,6.1A7.79,7.79,0,0,1,26,19.67a8.06,8.06,0,0,1-2.59,1.73,8.05,8.05,0,0,1-6.1,0,8.06,8.06,0,0,1-2.59-1.73,7.84,7.84,0,0,1-1.73-2.6,7.91,7.91,0,0,1,0-6.09,7.84,7.84,0,0,1,1.73-2.6A8,8,0,0,1,20.31,6Zm2.23,2.6a5.87,5.87,0,0,0-4.46,0A5.75,5.75,0,0,0,16.19,9.9a5.85,5.85,0,0,0-1.27,6.36,6,6,0,0,0,1.27,1.89,5.75,5.75,0,0,0,1.89,1.26,5.84,5.84,0,0,0,6.35-1.26,5.83,5.83,0,0,0,0-8.25,5.75,5.75,0,0,0-1.89-1.26Zm.95,13.85a11.65,11.65,0,0,1,2.39,1A12.38,12.38,0,0,1,28,25a11.47,11.47,0,0,1,2.29,2.71,10.88,10.88,0,0,1,1.22,3,3.1,3.1,0,0,1-.57,2.69h0a3,3,0,0,1-1.1.89,3.08,3.08,0,0,1-1.38.32H12.17a3.16,3.16,0,0,1-2.48-1.21,3.18,3.18,0,0,1-.6-1.29,3.06,3.06,0,0,1,0-1.41,11.17,11.17,0,0,1,1.21-3A11.47,11.47,0,0,1,12.63,25a12.38,12.38,0,0,1,2.11-1.49,11.65,11.65,0,0,1,2.39-1l.85-.24.4.8,1.93,3.84,1.93-3.84.4-.8.85.24Zm1.36,2.87a9.33,9.33,0,0,0-1.11-.52l-2.47,4.92-1,1.91-1-1.91-2.47-4.92a8.52,8.52,0,0,0-1.1.52,9.24,9.24,0,0,0-1.73,1.21,9,9,0,0,0-1.86,2.2,8.85,8.85,0,0,0-1,2.44,1,1,0,0,0,0,.45,1,1,0,0,0,.2.41.91.91,0,0,0,.34.28.87.87,0,0,0,.44.1H28.45a.89.89,0,0,0,.44-.1.81.81,0,0,0,.34-.28,1,1,0,0,0,.2-.41,1,1,0,0,0,0-.45,8.85,8.85,0,0,0-1-2.44,9,9,0,0,0-1.86-2.2,9.5,9.5,0,0,0-1.72-1.21Z"></path></svg>
									<span>สมัครสมาชิก |</span>
								</a>
								<a href="#">
									<svg xmlns="http://www.w3.org/2000/svg" id="Layer_1" data-name="Layer 1" viewBox="0 0 40 40" class="menu-icon svg replaced-svg"><defs><style>.cls-1{fill:#b6b6b7;}</style></defs><title>web</title><path class="cls-1" d="M13.54,5.76H28.43A3.8,3.8,0,0,1,31.1,6.87h0a3.8,3.8,0,0,1,1.11,2.67V30.07a3.77,3.77,0,0,1-3.78,3.77H13.54a3.78,3.78,0,0,1-2.66-1.1h0a3.73,3.73,0,0,1-1.11-2.66V27.68H12v2.39a1.55,1.55,0,0,0,.45,1.1h0a1.54,1.54,0,0,0,1.09.45H27.93l-8.64-2.31a3.31,3.31,0,0,1-1.78-1.19,3.28,3.28,0,0,1-.69-2V8H13.54A1.57,1.57,0,0,0,12,9.54V12.4H9.77V9.54a3.79,3.79,0,0,1,3.77-3.78Zm-2.75,9.73,3.76,3.76.79.79-.79.78-3.76,3.77L9.22,23l1.86-1.87H5.65V18.93h5.43L9.22,17.06l1.57-1.57Zm11.37-.33a1.59,1.59,0,1,1-1.58,1.59,1.59,1.59,0,0,1,1.58-1.59ZM30,29.88V9.54a1.56,1.56,0,0,0-.46-1.1h0A1.56,1.56,0,0,0,28.43,8H19V26.09a1.17,1.17,0,0,0,.23.69,1.11,1.11,0,0,0,.6.39L30,29.88Z"></path></svg>
									<span>เข้าสู่ระบบ</span>
								</a>
								<a href="#">
									<svg xmlns="http://www.w3.org/2000/svg" id="Layer_1" data-name="Layer 1" viewBox="0 0 40 40" class="menu-icon svg replaced-svg"><defs><style>.cls-1{fill:#b6b6b7;}</style></defs><title>web</title><path class="cls-1" d="M28.6,27.53a3.88,3.88,0,1,1-2.74,6.61h0a3.87,3.87,0,0,1,2.74-6.61ZM10.72,10.68H35.64a.89.89,0,0,1,.89.89V12a.88.88,0,0,1-.89.88H11.31l1.12,4.18H33.65a.89.89,0,0,1,.89.89v.44a.89.89,0,0,1-.89.89H13l.32,1.2A3.28,3.28,0,0,0,16.57,23H32.08a.88.88,0,0,1,.89.88v.45a.89.89,0,0,1-.89.89H16.57a5.52,5.52,0,0,1-5.37-4.12L8.1,9.49A3.28,3.28,0,0,0,4.88,7h-3A.89.89,0,0,1,1,6.14V5.69a.89.89,0,0,1,.89-.89h3A5.58,5.58,0,0,1,8.27,5.94a5.48,5.48,0,0,1,2,3l.48,1.76Zm6.14,16.85a3.88,3.88,0,1,1-2.73,6.61h0a3.87,3.87,0,0,1,2.74-6.61ZM18,30.23a1.68,1.68,0,0,0-1.17-.48,1.64,1.64,0,0,0-1.17.48,1.66,1.66,0,0,0-.48,1.17,1.65,1.65,0,1,0,3.3,0A1.66,1.66,0,0,0,18,30.23Zm11.74,0a1.7,1.7,0,0,0-1.17-.48,1.64,1.64,0,0,0-1.17.48A1.66,1.66,0,0,0,27,31.4a1.64,1.64,0,0,0,1.65,1.65,1.66,1.66,0,0,0,1.17-.48,1.64,1.64,0,0,0,.48-1.17,1.66,1.66,0,0,0-.48-1.17Z"></path></svg>
									<span>รายการสั่งซื้อ</span> 
								</a>



							</div>
							<!-- right-area -->
						</div>
					</div>
				</div>
			</div><!-- top-menu -->



			<div class="bottom-area">

				<div class="menu-nav-icon" data-nav-menu="#main-menu"><i class="ion-navicon"></i></div>

				<ul class="main-menu visible-on-click" id="main-menu">
					<li class="active "><a href="index.html"><img src="images/icon/icon-compass.svg" alt="Logo Image" >อ.กอร่า</a></li>
					<li><a href="article.html"><img src="images/icon/icon-text.svg" alt="Logo Image" >บทความกราฟฟิก</a></li>
					<li class="drop-down "><a href="#!"><img src="images/icon/icon-pen.svg" alt="Logo Image" >คอร์สเรียนออนไลน์<i class="ion-ios-arrow-down">

					</i></a>

					<ul class="drop-down-menu">
						<li><a href="#">คอร์ส illustrator</a></li>
						<li><a href="#">คอร์ส Photoshop</a></li>
						<li><a href="#">คอร์ส Golden Ratio Logo</a></li>
					</ul>

				</li>
				
				<li><a href="#"><img src="images/icon/icon-pencil.svg" alt="Logo Image" >สอนสด</a></li>
				<li><a href="#"><img src="images/icon/icon-contactus.svg" alt="Logo Image" >ติดต่อเรา</a></li>
			</ul><!-- main-menu -->

		</div><!-- conatiner -->
	</header>


	<div class="main-slider">
		<div id="slider">

			<div class="ls-slide" data-ls="bgsize:cover; bgposition:50% 50%; duration:4000; transition2d:104; kenburnsscale:1.00;">
				<img src="images/slider-1-1600x800.jpg" class="ls-bg responsive" alt="" />

					<!-- <div class="slider-content ls-l" style="top:60%; left:30%;" data-ls="offsetyin:100%; offsetxout:-50%; durationin:800; delayin:100; durationout:400; parallaxlevel:0;">
						<a class="btn" href="#">TRAVEL</a>
						<h3 class="title"><b>Travel, Love, Live</b></h3>
						<h6>29 October, 2017</h6>
					</div> -->

				</div>
				<!-- ls-slide -->

				<div class="ls-slide" data-ls="bgsize:cover; bgposition:50% 50%; duration:4000; transition2d:104; kenburnsscale:1.00;">
					<img src="images/slider-1-1600x800.jpg" class="ls-bg responsive" alt="" />

					<!-- <div class="slider-content ls-l" style="top:60%; left:30%;" data-ls="offsetyin:100%; offsetxout:-50%; durationin:800; delayin:100; durationout:400; parallaxlevel:0;">
						<a class="btn" href="#">TRAVEL</a>
						<h3 class="title"><b>Travel, Love, Live</b></h3>
						<h6>29 October, 2017</h6>
					</div> -->

				</div> <!-- ls-slide -->

			</div><!-- slider -->
		</div><!-- main-slider -->


		<section class="section blog-area">
			<div class="container">
				<div class="row">


					<div class="col-lg-12 col-md-12">
						<div class="blog-posts">
							<div class="title">
								<h3>คอร์สเรียนออนไลน์</h3>
								<div class="separator"></div>
							</div>
							<div class="row">

								<div class="col-xl-4 col-lg-6 col-md-6 col-ms-12 blog-item">
									<div class="single-post ">


										<div class="hover13 column">
											<figure>
												<img src="images/course/c-1.jpg" alt="Blog Image">
											</figure>
										</div>


										<div class="title-blog"><h5><a href="#"><b class="light-color">Photoshop Super Basic ขั้นพื้นฐาน</b></a></h5></div>
										<div class="separator-3"></div>
										<span><i class="fa fa-user"></i> 200</span>
										<div class="separator-3"></div>
										<span class="btn-price">3,000 ฿</span> <span class="btn-price-pro" style="display: none;">2,000 ฿</span>
										<div class="product ">
											<span class="time"><span id="showRemain"></span></span>
											<p>
												<span class="cart"><a href=""><img src="images/icon/icon-car.svg" class="menu-icon svg" ></a></span>


												<button class="button-click">
													คลิก!! ดูรายละเอียด <i class="fa fa-hand-pointer-o"></i>
												</button>

											</p>



										</div>

									</div><!-- single-post -->
								</div><!-- col-sm-6 -->

								<div class="col-xl-4 col-lg-6 col-md-6 col-ms-12 blog-item ">
									<div class="single-post">
										<div class="hover13 column">
											<figure>
												<img src="images/course/c-2.jpg" alt="Blog Image">
											</figure>
										</div>

										<div class="title-blog"><h5><a href="#"><b class="light-color">Photoshop Super Basic ขั้นพื้นฐาน</b></a></h5></div>
										<div class="separator-3"></div>
										<span><i class="fa fa-user"></i> 200</span>
										<div class="separator-3"></div>
										<span class="btn-price">2,000 ฿</span>

										<div class="promotion-none">
											<span class="time"></span>
											<p>
												<span class="cart"><a href=""><img src="images/icon/icon-car.svg" class="menu-icon svg" ></a></span>

												<button class="button-click">
													คลิก!! ดูรายละเอียด <i class="fa fa-hand-pointer-o"></i>
												</button>

											</p>
										</div>

									</div><!-- single-post -->
								</div><!-- col-sm-6 -->

								<div class="col-xl-4 col-lg-6 col-md-6 col-ms-12 blog-item">
									<div class="single-post">
										<div class="hover13 column">
											<figure>
												<img src="images/course/c-3.jpg" alt="Blog Image">
											</figure>
										</div>
										<div class="title-blog"><h5><a href="#"><b class="light-color">Photoshop Super Basic ขั้นพื้นฐาน</b></a></h5></div>
										<div class="separator-3"></div>
										<span><i class="fa fa-user"></i> 200</span>
										<div class="separator-3"></div>

										<span class="btn-price">3,000 ฿</span> <span class="btn-price-pro" style="display: none;">2,500 ฿</span>
										<div class="product ">
											<span class="time"><span id="showRemain2"></span></span>
											<p>
												<span class="cart"><a href=""><img src="images/icon/icon-car.svg" class="menu-icon svg" ></a></span>


												<button class="button-click">
													คลิก!! ดูรายละเอียด <i class="fa fa-hand-pointer-o"></i>
												</button>

											</p>



										</div>

									</div><!-- single-post -->
								</div><!-- col-sm-6 -->





							</div><!-- row -->



						</div><!-- blog-posts -->
					</div><!-- col-lg-4 -->




				</div><!-- row -->
			</div><!-- container -->
		</section><!-- section -->

		<section class="blog-area">
			<div class="container">
				<div class="separator-4"></div>
				<div class="blog-activity">
					<div class="single-post">
						<div class="title-blog">
							<h3>
								<b class="light-color">เรียนสดกับ อ.กอร่า</b>
							</h3>
						</div>
						<div class="row">
							<div class="col-lg-7 col-md-7 col-ms-12 ">
								<div class="">
									<div class="image-wrapper">

										<img src="images/activity/act-1.jpg" alt="Blog Image">

										
									</div>	
								</div><!-- single-post -->
								
							</div>
							<div class="col-lg-5 col-md-5 col-ms-12 ">
								<div class="content-activity">
									<span class="title">Photoshop Super Promote</span>
									<p>ไอเดียภาพให้หยุดนิ้วมือ แล้วสั่งซื้อทันที !!</p>
									<ul>
										<li>ddddd</li>
										<li>ddddd</li>
									</ul>
									

								</div><!-- single-post -->
							</div>
						</div>
					</div>
				</div>
			</div>
		</section><!-- section -->

		<section class="section blog-article">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 col-md-12">
						<div class="blog-posts">
							<div class="title">
								<h3>บทความกราฟฟิกล่าสุด</h3>
								<!-- <p>ดูทั้งหมด</p> -->
								<div class="separator"></div>
							</div>
							<div class="row">
								<div class="col-lg-4 col-md-6 col-ms-12 ">
									<div class="hover13 column">
										<figure>
											<img src="images/article/1.jpg" alt="Blog Image">
										</figure>
									</div>
								</div>
								<div class="col-lg-5 col-md-6 col-ms-12 ">
									<div class="content-activity">
										<h4 ><a href="#">12 ขั้นตอน จากเด็กท้ายห้องสู่กราฟิกทำงานอยู่บ้าน แต่รายได้หลักแสน</a></h4>

										<span class="post-time">โพสเมื่อ 22.00 18/2/2018</span>
										<p>Sed ut perspiciatis unde omnis iste natus error sit doloremque
										laudantium, totam rem aperiam, eaque ipsa quae ab illo veritatis et quasi</p>

										<div class="tags-area">
											<ul class="tags">
												<li><a class="btn" href="#">Graphic Design</a></li>
												<li><a class="btn" href="#">เรียน illustrator</a></li>
												<li><a class="btn" href="#">อาชีพเสริม</a></li>
												<li><a class="btn" href="#">แรงบันดาลใจ</a></li>

											</ul>
										</div>
									</div>
								</div>
							</div><!-- row -->
							<div class="row">
								<div class="col-lg-4 col-md-6 col-ms-12 ">
									<div class="hover13 column"> 
										<figure>
											<img src="images/article/2.jpg" alt="Blog Image">
										</figure>
									</div>
								</div>
								<div class="col-lg-5 col-md-6 col-ms-12 ">
									<div class="content-activity">
										<h4 ><a href="#">12 ขั้นตอน จากเด็กท้ายห้องสู่กราฟิกทำงานอยู่บ้าน แต่รายได้หลักแสน</a></h4>

										<span class="post-time">โพสเมื่อ 22.00 18/2/2018</span>
										<p>Sed ut perspiciatis unde omnis iste natus error sit doloremque
										laudantium, totam rem aperiam, eaque ipsa quae ab illo veritatis et quasi</p>

										<div class="tags-area">
											<ul class="tags">
												<li><a class="btn" href="#">Graphic Design</a></li>
												<li><a class="btn" href="#">เรียน illustrator</a></li>
												<li><a class="btn" href="#">อาชีพเสริม</a></li>
												<li><a class="btn" href="#">แรงบันดาลใจ</a></li>

											</ul>
										</div>
									</div>
								</div>
							</div><!-- row -->




						</div><!-- blog-posts -->
					</div><!-- col-lg-4 -->
				</div>	
			</div>
		</section><!-- section -->




		<footer>
			<div class="container">
				<div class="row">

					<div class="col-sm-6">
						<div class="footer-section">
							
						</div><!-- footer-section -->
					</div><!-- col-lg-4 col-md-6 -->

					<div class="col-sm-6">
						<div class="footer-section">
						
					</div><!-- footer-section -->
				</div><!-- col-lg-4 col-md-6 -->

			</div><!-- row -->

			<div class="row">
				<div class="col-sm-12 text-center">
					<hr>
					<span class="copyright">© 2018 Gorradesign. All rights reserved.</span>
				</div>
			</div>

		</div><!-- container -->
	</footer>

</div>
<!-- SCIPTS -->

<script src="common-js/jquery-3.1.1.min.js"></script>

<script src="common-js/tether.min.js"></script>

<script src="common-js/bootstrap.js"></script>

<script src="common-js/layerslider.js"></script>

<script src="common-js/scripts.js"></script>
<script type="text/javascript">
$(document).ready(function ($) {
	$('.btn-price-pro').hide();

});
function countPromotion(){

    var timeA = new Date(); 
    var timeB = new Date("Febriaru 24,2019 00:00:01"); 
    var timeDifference = timeB.getTime()-timeA.getTime();    
    if(timeDifference>=0){
    	$('.btn-price-pro').show();
    	$('.product').addClass('promotion-content').show();
    	timeDifference=timeDifference/1000;
    	timeDifference=Math.floor(timeDifference);
    	var wan=Math.floor(timeDifference/86400);
    	var l_wan=timeDifference%86400;
    	var hour=Math.floor(l_wan/3600);
    	var l_hour=l_wan%3600;
    	var minute=Math.floor(l_hour/60);
    	var second=l_hour%60;
    	var showPart=document.getElementById('showRemain');
    	showPart.innerHTML="เวลาโปรโมชั่น    "+wan+" วัน "+hour+":"
    	+minute+":"+second+""; 
    	if(wan==0 && hour==0 && minute==0 && second==0){
                clearInterval(iCountDown);
            }
    }

    var timeC = new Date("September 25,2018 12:00:01");
    var timeDifference2 = timeC.getTime()-timeA.getTime();    
    if(timeDifference2>=0){
    	$('.btn-price-pro').show();
    	$('.product').addClass('promotion-content').show();
    	timeDifference2=timeDifference2/1000;
    	timeDifference2=Math.floor(timeDifference2);
    	var wan=Math.floor(timeDifference2/86400);
    	var l_wan=timeDifference2%86400;
    	var hour=Math.floor(l_wan/3600);
    	var l_hour=l_wan%3600;
    	var minute=Math.floor(l_hour/60);
    	var second=l_hour%60;
    	var showPart2=document.getElementById('showRemain2');
    	showPart2.innerHTML="เวลาโปรโมชั่น    "+wan+" วัน "+hour+":"
    	+minute+":"+second+""; 
    	if(wan==0 && hour==0 && minute==0 && second==0){

            clearInterval(iCountDown); 
        }
    }
}

//var iCountDown=setInterval("countPromotion()",1000); 
</script>
<script type="text/javascript">
	//svg
	jQuery('img.svg').each(function(){
		var $img = jQuery(this);
		var imgID = $img.attr('id');
		var imgClass = $img.attr('class');
		var imgURL = $img.attr('src');

		jQuery.get(imgURL, function(data) {
                // Get the SVG tag, ignore the rest
                var $svg = jQuery(data).find('svg');

                // Add replaced image's ID to the new SVG
                if(typeof imgID !== 'undefined') {
                	$svg = $svg.attr('id', imgID);
                }
                // Add replaced image's classes to the new SVG
                if(typeof imgClass !== 'undefined') {
                	$svg = $svg.attr('class', imgClass+' replaced-svg');
                }

                // Remove any invalid XML tags as per http://validator.w3.org
                $svg = $svg.removeAttr('xmlns:a');

                // Replace image with new SVG
                $img.replaceWith($svg);

            }, 'xml');

	});
</script>
</body>
</html>
